<tr>
  <td class="sm-px-24" style="padding: 16px 48px; text-align: left;">
    <p style="margin: 0; font-size: 18px; font-weight: 600;">Halo, {{name}}!</p>
    <p style="font-size: 16px; color: #1f2937;">Anda meminta untuk mengubah alamat email di akun Seraphim Anda dari
      {{oldemail}} menjadi {{newemail}}.</p>
    <p style="font-size: 16px; color: #1f2937;">Untuk menyelesaikan proses silahkan klik tombol berikut.</p>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <div style="text-align: center;">
      <a href="{{ link }}" class="hover-bg-yellow-800"
        style="background-color: #ae915e; display: inline-block; border-radius: 4px; padding: 16px 24px; font-size: 14px; font-weight: 600; text-transform: uppercase; line-height: 1; color: #ffffff; text-decoration: none;">
        <!--[if mso]><i style="letter-spacing: 24px; mso-font-width: -100%; mso-text-raise: 26pt;">&nbsp;</i><![endif]-->
        <span style="mso-text-raise: 13pt;">Konfirmasi perubahan email</span>
        <!--[if mso]><i style="letter-spacing: 24px; mso-font-width: -100%;">&nbsp;</i><![endif]-->
      </a>
    </div>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <p style="font-size: 16px; color: #1f2937;">Tautan konfirmasi ini akan kedaluwarsa dalam {{expired}} menit.</p>
    <p style="font-size: 16px; color: #1f2937;">Jika Anda tidak meminta perubahan alamat email, tidak ada tindakan lebih
      lanjut yang diperlukan.
    </p>
    <div class="sm-h-24" style="line-height: 16px;">&zwnj;</div>
    <p style="color: #111827;">
      Salam,<br>
      Seraphim
    </p>
  </td>
</tr>
<tr>
  <td style="height: 2px; background-color: #d1d5db;"></td>
</tr>
<tr>
  <td style="padding: 32px; text-align: center; font-size: 12px; color: #4b5563;">
    <p style="margin: 0; text-align: left;">Jika Anda mengalami masalah saat mengeklik tombol "Konfirmasi perubahan
      email", salin dan tempel URL di bawah ini ke browser web Anda:
      <a target="_blank" href="{{link}}">{{link}}</a>
    </p>
  </td>
</tr>